=== debian/control ===
Source: language-support-extra-th
Section: universe/translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-extra-th
Architecture: all
Depends: firefox-libthai, pango-libthai
Description: Additional software metapackage for Thai
 This metapackage depends on additional software which might be
 useful in a  Thai language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-th.
 .
 Language: Thai
