## language-support-extra-th 8.10+20081014

=== debian/changelog ===
language-support-extra-th (1:8.10+20081014) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: pango-libthai

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 14 Oct 2008 02:21:27 +0100

language-support-extra-th (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:02 +0000
