=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-extra-th
 Architecture: all
-Depends: firefox-libthai, pango-libthai
+Depends: firefox-libthai
 Description: Additional software metapackage for Thai
  This metapackage depends on additional software which might be
  useful in a  Thai language environment.
